<?xml version="1.0" encoding="utf-8"?>
<Defs>
  <BodyPartGroupDef>
    <defName>Vanya_DroidManipulationTool</defName>
    <label>操作器</label>
  </BodyPartGroupDef>
  <!--dogs-->
  <BodyPartGroupDef>
    <defName>Vanya_DroidJaw</defName>
    <label>机械颌</label>
  </BodyPartGroupDef>
  <BodyPartGroupDef>
    <defName>Vanya_DroidLBFoot</defName>
    <label>左前足</label>
  </BodyPartGroupDef>
  <BodyPartGroupDef>
    <defName>Vanya_DroidRBFoot</defName>
    <label>右前足</label>
  </BodyPartGroupDef>
  <!--Fortress-->
  <BodyPartGroupDef>
    <defName>Vanya_DroidHub</defName>
    <label>轮毂</label>
  </BodyPartGroupDef>
  <BodyPartGroupDef>
    <defName>Vanya_DroidTrack</defName>
    <label>履带</label>
  </BodyPartGroupDef>
</Defs>